### org.jfree.layouting.input.style.keys.font

# Class FontFamilyValues

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.font.FontFamilyValues`

`public class FontFamilyValues`
`extends java.lang.Object`

Creation-Date: 28.11.2005, 16:36:30

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `CURSIVE`

  `static CSSConstant`

  `FANTASY`

  `static CSSConstant`

  `MONOSPACE`

  `static CSSConstant`

  `NONE`

  `static CSSConstant`

  `SANS_SERIF`

  `static CSSConstant`

  `SERIF`

## Field Details

### CURSIVE

    public static final CSSConstant CURSIVE

### FANTASY

    public static final CSSConstant FANTASY

### MONOSPACE

    public static final CSSConstant MONOSPACE

### NONE

    public static final CSSConstant NONE

### SANS_SERIF

    public static final CSSConstant SANS_SERIF

### SERIF

    public static final CSSConstant SERIF